body    {font: 11pt  Arial; color: #000000; }



td  {font: 11pt Arial; color: #000000; }

SELECT  {
    font: 9pt Arial, Helvetica, sans-serif;
    margin-bottom: 0px;
    margin-top: 0px;
}
INPUT { font: 9pt  monospace;}

.grey {
    background-color: #D6D6D6;
}
.bottommenu {
    font: 11pt Arial, Helvetica, sans-serif;
    color: #848484;
}
.bottommenu a{
    font: 11pt Arial, Helvetica, sans-serif;
    text-decoration: none;
    color: #848484;
}

.bottommenu a:hover{
    font: 11pt Arial, Helvetica, sans-serif;
    text-decoration: none;
    color: #356501;
}

.header{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12pt;
    font-weight: bold;
    color: #356501;
}
.topmenu {
    background-image: url(../images/top_bg.gif);
    background-repeat: repeat-x;
}
.toplink {
    font: 12px Arial, Helvetica, sans-serif;
    color: #848484;
}
.toplink a{
    font: 12px Arial, Helvetica, sans-serif;
    text-decoration: none;
    color: #848484;
}

.toplink  a:hover{
    font: 12px Arial, Helvetica, sans-serif;
    text-decoration: none;
    color: #356501;
}

.loginmainbg{
    background-color: #D6D6D6;
}
.logintopbg{
    background-color: #959595;
}
.loginbg{
    background-image: url(../images/gray_bg.gif);
    background-repeat: repeat-x;
}
.loginlink{
    font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #000000;
}
.loginlink a{
    font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #000000;
}

.loginlink a:hover{
    font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #356501;
}

.submenu {
    font: 10pt Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #000000;
}
.submenu a{
    text-decoration: none;
    color: #000000;
    
}
.submenu a:hover{
    
    color: #00B80D;
}
.subrule {
    background-color: #B4B4B4;
}
.subrule2 {
    background-color: #959595;
}
.subbg{
    background-image: url(../images/subbg.gif);
    background-repeat: repeat-x;    
}

.marknote {
    color: #B8860B;
}

.fieldname {
    color: #000000;
    
}

.red {
    FONT: bold 11pt Arial; COLOR: red
}

.gerytitles {

}

.small {
    FONT: 10pt Arial; COLOR: #a5a5a5
}

A {
    FONT: 11pt Arial; COLOR: #666666; TEXT-DECORATION: underline
}

A:hover {
    FONT: 11pt Arial; COLOR: #009900; TEXT-DECORATION: underline
}

.sort          {
    font: 11pt Arial;
    color: #ffffff;
    text-decoration: none;
    background-color: #aaaaaa;
}

.sort  a{
    font: 11pt Arial;
    color: #ffffff;
    text-decoration: underline;
    background-color: #aaaaaa;
}

.sort  a:hover{
    font: 11pt Arial;
    color: #CCCCCC;
    text-decoration: underline;
    background-color: #aaaaaa;
}

.table_odd{
    background-color: #DEE8EF;
}

.table_not_odd{
    background-color: #DDDDDD;
}


.toplink_header {
    font: 12px Arial, Helvetica, sans-serif;
    color: #356501;
    font-weight: bold;  
}
.errormsg
{
    font-family: Verdana, Helvetica;
    font-size: 14px;
    font-weight : bold;
    color: #9C2F00;
}